Llegan las primeras vulnerabilidades a Google Chrome este 2022

 Llegan las primeras vulnerabilidades a Google Chrome este 2022

No han pasado ni siquiera 10 días de este 2022 y los usuarios de Google Chrome ya deberían estar preocupados.

Y es que la empresa «de la gran G» ya ha emitido la primera advertencia importante de actualización durante este año para los cerca de 2 mil millones de su conocido navegador.

Mediante una nueva publicación de blog, Google indicó que hasta ahora, en lo que va del año, se han descubierto 37 vulnerabilidades de seguridad, de las cuales 10 se han clasificado como amenazas de «alto nivel» las cuales se suman a otras consideradas como «críticas».

Los usuarios que podrían verse afectados por estas vulnerabilidades son aquellos que utilizan Linux, macOS y Windows.

Google ha sido reservada en la información alrededor de los nuevos ataques; sin embargom ha revelado las áreas que buscan ser atacadas por estas nuevas amenazas:

  • Crítico – CVE-2022-0096 : Úselo después de estar libre en almacenamiento. Reportado por Yangkang (@dnpushme) de 360 ​​ATA el 2021-11-30
  • Alto – CVE-2022-0097 : Implementación inadecuada en DevTools. Reportado por David Erceg el 2020-08-17
  • Alto – CVE-2022-0098 : Úselo después de gratis en Captura de pantalla. Reportado por @ginggilBesel el 2021-11-24
  • Alto – CVE-2022-0099 : Úselo después del inicio de sesión gratuito. Reportado por Rox el 2021-09-01
  • Alto : CVE-2022-0100 : desbordamiento del búfer de pila en la API de flujos de medios. Reportado por Cassidy Kim de Amber Security Lab, OPPO Mobile Telecommunications Corp.Ltd. El 2021-08-10
  • Alto : CVE-2022-0101 : desbordamiento del búfer de pila en Marcadores. Reportado por cuervo (@raid_akame) el 2021-09-14
  • Alto – CVE-2022-0102 : Type Confusion en V8. Reportado por Brendon Tiszka el 2021-10-14
  • Alto – CVE-2022-0103 : Úselo después de gratis en SwiftShader. Reportado por Abraruddin Khan y Omair el 2021-11-21
  • Alto : CVE-2022-0104 : desbordamiento del búfer de pila en ANGLE. Reportado por Abraruddin Khan y Omair el 2021-11-25
  • Alto – CVE-2022-0105 : Usar después gratis en PDF. Reportado por Cassidy Kim de Amber Security Lab, OPPO Mobile Telecommunications Corp.Ltd. El 2021-11-28
  • Alto – CVE-2022-0106 : Úselo después de gratis en Autocompletar. Reportado por Khalil Zhani el 2021-12-10

Contenido relacionado